@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../font/HelveticaNowDisplay-Regular.eot');
    src: url('../font/HelveticaNowDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNowDisplay-Regular.woff2') format('woff2'),
        url('../font/HelveticaNowDisplay-Regular.woff') format('woff'),
        url('../font/HelveticaNowDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../font/HelveticaNowDisplay-It.eot');
    src: url('../font/HelveticaNowDisplay-It.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNowDisplay-It.woff2') format('woff2'),
        url('../font/HelveticaNowDisplay-It.woff') format('woff'),
        url('../font/HelveticaNowDisplay-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../font/HelveticaNowDisplay-Bold.eot');
    src: url('../font/HelveticaNowDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNowDisplay-Bold.woff2') format('woff2'),
        url('../font/HelveticaNowDisplay-Bold.woff') format('woff'),
        url('../font/HelveticaNowDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNowDisplay';
    src: url('../font/HelveticaNowDisplay-BoldIt.eot');
    src: url('../font/HelveticaNowDisplay-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../font/HelveticaNowDisplay-BoldIt.woff2') format('woff2'),
        url('../font/HelveticaNowDisplay-BoldIt.woff') format('woff'),
        url('../font/HelveticaNowDisplay-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
